# config/locales

This folder contains the information that is used by your app in supporting visiting client's different [locales](http://en.wikipedia.org/wiki/Locale).

### Usage

See **[Concepts > Internationalization](https://sailsjs.com/documentation/concepts/internationalization)**.

<docmeta name="displayName" value="locales">

